
@media only screen and (min-device-width :768px) and (max-device-width :1024px) {
    body input.date,body input.quantity {
        border: 0 none;
    }

    input.date {
        width: 100px;
    }

    input.quantity {
        width: 32px;
    }

    body .big-img .slideshow figure {
        overflow: hidden;
    }

    body .slider,body .header,body .big-img,body .slideshow,body .infoboxes,body .reservation,body footer {
        width: auto!important;
    }

    body .contentContainer.withSubnav {
        margin-right: 0;
        margin-left: 1%;
        float: left;
        width: 68%;
    }

    body .contentContainer {
        margin-left: auto;
        margin-right: auto;
    }

    body .reservation {
        padding-top: 0;
        margin-top: 0;
    }

    body .big-img .zoomWrap {
        width: auto;
    }

    body .thumbnails,body .overlay {
        display: none!important;
    }

    body.home .big-img {
        height: 401px;
    }
}



@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :portrait) {
    .home-teaserboxes,.footer-teaserboxes {
        margin-left: auto;
        margin-right: auto;
    }

    body .bodyContainer,body footer,body footer .bottomLine,body footer .innerWrap {
        width: auto;
    }

    body footer .innerWrap,body .bodyContainer {
        padding-left: 1%;
    }

    body footer .innerWrap .hotels {
        clear: both;
        float: left;
        margin-top: 10px;
    }

    body .mainNav {
        font-size: 14px;
    }

    body .big-img .zoomWrap {
        right: 30px;
    }

    body .big-img {
        height: auto;
    }

    body.home .mobileReservationButton {
        margin-top: -70px;
    }

    body .mobileReservationButton {
        display: block;
        margin-top: -20px;
    }

    body .fullscreen {
        width: 100%;
        height: 100%;
    }

    .contentContainer .grid_1,.contentContainer .grid_2,.contentContainer .grid_3 {
        width: 98%;
    }

    body .socialtabs,body .reservation,body .timezones,body .footer-teaserboxes,body .socialmedia,body .mapContainer,body .infoboxes,body .home-teaserboxes {
        display: none!important;
    }
}


@media only screen and (min-device-width :768px) and (max-device-width :1024px) and (orientation :landscape) {
    .home-teaserboxes,.footer-teaserboxes {
        margin-left: auto;
        margin-right: auto;
    }

    footer {
        width: 1280px;
    }

    body .fullscreen {
        width: 100%;
        height: 100%;
    }
}


@media only screen and (max-width:767px) {
    .big-img,.weatherArrow,footer,.mainNav,.subNav,.serviceNav,.timezones,.weatherWrap .arrow,.socialmedia,.footer-teaserboxes,.home-teaserboxes,.infoboxes,.fullscreen .thumbs,.reservation,.thumbnails,.overlay,.zoomWrap,.ratings {
        display: none!important;
    }

    body .big-img {
        width: auto;
        margin: 34px 0 -10px 0;
    }

    body .big-img.noImages {
        margin: 70px 0 0 0;
    }

    body .big-img img {
        width: 100%;
    }

    .weather {
        position: absolute;
        top: 0;
        right: 0;
        margin: 3px 10px 0 0;
        width: 55px;
        z-index: -1;
    }

    .weather.active {
        background: 0 none;
    }

    .weather .weatherWrap {
        margin-right: 0;
    }

    .mobileFooter {
        display: block;
    }

    .home .mobileMenuLink {
        display: none;
    }

    .mainNavMobile {
        margin-top: 65px;
        margin-bottom: -65px;
    }

    .home .mainNavMobile {
        margin: -5px 0 0 0;
        display: block;
    }

    .mobileMenuLink {
        display: block;
    }

    .slider {
        width: 100%;
        height: auto;
    }

    .mobileReservationButton {
        display: block;
    }

    .topHeader {
        background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABQCAYAAADYxx/bAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAB9JREFUeNpi+A8EDEObeP/+/X+GBw8egLkMQ5sACDAAFegXau9K3P8AAAAASUVORK5CYII=) repeat-x 0 0;
        box-shadow: none;
        height: 41px;
        width: 100%;
        float: left;
        position: absolute;
    }

    .topHeader .service {
        display: block!important;
        width: auto;
    }

    .topHeader .innerWrap {
        position: absolute;
        width: 100%;
        height: 40px;
    }

    .weather {
        display: block;
    }

    .slider figcaption {
        display: none!important;
        margin-left: 0;
    }

    .bodyContainer {
        width: auto;
        bottom: 40px;
        margin-top: 115px;
    }

    .bodyContainer.hasHeaderImage {
        width: auto;
        bottom: 0;
        margin-top: 1px;
    }

    .mobileNavOpen .bodyContainer {
        margin-top: 55px;
    }

    .home .bodyContainer.hasHeaderImage.iemobile {
        margin-top: 80px!important;
    }

    .contentContainer,.contentContainer.withSubnav,.contentContainer .grid_1,.contentContainer .grid_2,.contentContainer .grid_3 {
        width: 98%;
    }

    .contentContainer {
        margin-left: 2%;
        margin-bottom: 40px;
    }

    .innerWrap {
        width: auto;
    }

    .logo {
        position: static;
        margin: 0 auto;
        max-width: 150px;
    }

    .logo img {
        max-width: 150px;
    }

    .mainNav {
        width: auto;
    }

    .content .newsentry img {
        max-width: 115px;
    }

    .content img {
        max-width: 425px;
        width: 100%;
        height: auto;
    }

    .socialtabs ul li img {
        max-width: 64px;
    }

    .issuu object embed,.issuu object {
        height: auto!important;
    }

    .contentContainer #contactform input[type="radio"] {
        width: auto;
    }

    .contentContainer #contactform {
        width: auto;
    }

    .contentContainer #contactform label {
        width: 75px;
    }

    .contentContainer #contactform label.lblComment {
        line-height: 20px;
        margin-top: 10px;
    }

    .contentContainer #contactform label.zip {
        width: auto;
    }

    .contentContainer #contactform label.city {
        width: 43px;
    }

    .contentContainer #contactform input {
        width: 190px;
    }

    .contentContainer #contactform input.zip {
        width: 38px;
    }

    .contentContainer #contactform input.city {
        width: 128px;
    }

    .contentContainer #contactform textarea {
        width: 198px;
    }

    .contentContainer #contactform .submitWrap input {
        width: auto;
        margin-left: 0;
        margin-bottom: 60px;
    }

    .contentContainer #contactform .requiredtextWrap {
        margin-left: 0;
    }
}



.big-img {
    /*width: 1280px;
    margin: 80px auto 0 auto; */
	padding-top: 148px;
	float:none;
	width: 100%;
	height:100%
}

.ie7 .big-img.noImages {
    height: 90px;
}

.big-img .slideshow {
    top: -24px;
    height: 324px;
    position: relative;
    z-index: 1;
}

.big-img .slideshow figure p {
    bottom: -5px;
    color: #fff;
    font-size: 14px;
    position: absolute;
    right: 10px;
    z-index: 100;
}

.big-img figure.big,.big-img .big img {
    width: 100%;
    height: auto;
}

.big-img figcaption {
    font-family: "Profile Bold";
    position: absolute;
    height: 64px;
    padding: 0 13px;
    line-height: 64px;
    font-style: normal;
    top: 255px;
    margin-left: 160px;
    color: #fff;
    font-size: 64px;
    text-shadow: 1px 1px 0 #000;
    filter: dropshadow(color=#000000,offx=1,offy=1);
}

.big-img .thumbnails {
   /* text-align: center;
    margin: -44px auto 0 267px;
    z-index: 1000;
    width: 752px;
    position: absolute;
	*/
	margin: -20px auto 0;
    position: relative;
    text-align: center;
    width: 752px;
}

.big-img .thumbnails .thumbWrap {
    float: left;
}

.big-img .thumbnails figure {
    cursor: pointer;
    float: none;
    height: 59px;
    position: relative;
    width: 172px;
}

.big-img .thumbnails img {
    height: 57px;
    width: 169px;
    display: block;
    -webkit-box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.4);
    box-shadow: 1px 1px 2px 0 rgba(0,0,0,0.4);
}

.big-img .thumbnails figure div {
    background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKoAAAA5CAYAAACmhLBvAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAL5JREFUeNrs2rEJgDAURVEjWchRXMOBBKcQJ8lCJnEB06hIinNKG+Fx+TaG7Uj1zHWAno05ZyvQf6ilFCvQf6gmQKjwkXj3cJmnYBpa1j398ZrqouLTD0JFqCBUECpCBaGCUBEqCBWEilBBqCBUhApCRaggVBAqQgWhglARKggVhIpQQagIFYQKr0INY7QCLioIFaGCUEGoCBWECkJFqCBUECpCBaEiVBAqPHX7M+q6p2oaXFQQKkIFoULbJcAAiskTkZUK01QAAAAASUVORK5CYII=) no-repeat 0 0;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    height: 59px;
    width: 172px;
}

.big-img .thumbnails figure.active div,.big-img .thumbnails figure:hover div {
    display: block;
}

.big-img .thumbnails li {
    float: left;
    list-style-type: none;
    margin-right: 4px;
}

.big-img .thumbnails .hover, .fullscreen .thumbs .hover{
    width: 170px;
    height: 57px;
    position: absolute;
    top: 0;
}

.big-img .thumbnails li.cycle-pager-active .hover,.big-img .thumbnails li:hover .hover, .fullscreen .thumbs li:hover .hover {
    background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAKoAAAA5CAYAAACmhLBvAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAL5JREFUeNrs2rEJgDAURVEjWchRXMOBBKcQJ8lCJnEB06hIinNKG+Fx+TaG7Uj1zHWAno05ZyvQf6ilFCvQf6gmQKjwkXj3cJmnYBpa1j398ZrqouLTD0JFqCBUECpCBaGCUBEqCBWEilBBqCBUhApCRaggVBAqQgWhglARKggVhIpQQagIFYQKr0INY7QCLioIFaGCUEGoCBWECkJFqCBUECpCBaEiVBAqPHX7M+q6p2oaXFQQKkIFoULbJcAAiskTkZUK01QAAAAASUVORK5CYII=) no-repeat center center;
}

.fullscreen .thumbs li.cycle-pager-active .hover {}

.big-img .zoomWrap {
   /* height: 39px;
    z-index: 200;
    top: 140px;
    position: absolute;
    width: 1280px;
		*/
	height: 55px;
    position: absolute;
    margin-left: 10px;
    margin-top: -95px;
    z-index: 200;	
}

.big-img .imageZoom {
   /* width: 960px;
    text-align: right;
    margin: 0 auto;
    height: 39px;
	*/
}

.big-img .imageZoom a {
    width: 55px;
    height: 55px;
    float: right;
}

.fullscreen {
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #fff;
    width: 99%;
    visibility: hidden;
    height: 99%;
    padding: .5%;
    z-index: 10000!important;
	left: 0;
}

.fullscreen .image {
    float: left;
    width: 100%!important;
    height: 85%!important;
    text-align: center;
    overflow: hidden;
    margin: 0 auto 15px auto;
}

.fullscreen .close {
    position: absolute;
    cursor: pointer;
    z-index: 10000;
    right: .5%;
    top: .9%;
}

.fullscreen .image img {
    width: 100%;
    height: auto;
}

.fullscreen .image figure {
    width: 100%!important;
    height: 100%;
    position: relative!important;
}

.fullscreen .image figcaption {
    position: absolute;
    color: #001d37;
    font-family: 'Profile Light';
    z-index: 100000;
    line-height: 34px;
    font-style: normal;
    font-size: 24px;
    background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABBJREFUeNpi+P//fwNAgAEACXwDfugyhDIAAAAASUVORK5CYII=) repeat 0 0;
    bottom: 0;
    width: 100%;
    height: 34px;
}

.fullscreen .thumbs {
    z-index: 20000;
    position: relative;
    height: 84px;
    width: 754px;
    margin: .5% auto 0 auto;
}

.fullscreen .innerCaption {
    width: 690px;
    margin: 0 auto;
    text-shadow: 1px 1px 2px #000;
    filter: dropshadow(color=#000000,offx=1,offy=1);
}

.fullscreen .innerCaption .title {
    width: 600px;
    float: left;
    text-align: left;
}

.fullscreen .innerCaption .pager {
    width: 90px;
    float: left;
    text-align: right;
}

.fullscreen .fullscreen-thumbs li {
    float: left;
    margin-right: 4px;
    list-style-type: none;
}

.fullscreen .fullscreen-thumbs li img {
    height: 57px;
    width: 169px;
    display: block;
    cursor: pointer;
}

.fullscreen .copyright {
    position: absolute;
    top: 0;
    right: 40px;
    color: #fff;
}

.caroufredsel_wrapper {
    float: left!important;
    margin: 0!important;
}

.cycle-pager {
    padding: 0;
}

.backSlider,.nextSlider,.fullscreenBackSlider,.fullscreenNextSlider {
    font-size: 30px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 48px;
    width: 30px;
    height: 59px;
    line-height: 59px;
    text-decoration: none;
    float: left;
}

.backSlider,.nextSlider {
    color: #001120;
}

.fullscreenBackSlider,.fullscreenNextSlider {
    color: #001d37;
}

.fullscreenBackSlider:hover,.fullscreenNextSlider:hover {
    color: #cdcdcd;
}

.slider {
    width: 1280px;
    margin: 80px auto 0 auto;
}

.slider figure,.slider img {
    width: 100%;
    height: auto;
}

.slider .copyright {
    bottom: -5px;
    color: #fff;
    position: absolute;
    right: 10px;
}

.slider figcaption {
    font-family: "Profile Bold";
    position: absolute;
    height: 60px;
    padding: 5px 13px;
    line-height: 60px;
    display: none;
    top: 200px;
    background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QkFFQUNDRDc0OTE2MTFFMjk3NkNBNkNDNjc3OTc3RkQiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QkFFQUNDRDg0OTE2MTFFMjk3NkNBNkNDNjc3OTc3RkQiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpCQUVBQ0NENTQ5MTYxMUUyOTc2Q0E2Q0M2Nzc5NzdGRCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpCQUVBQ0NENjQ5MTYxMUUyOTc2Q0E2Q0M2Nzc5NzdGRCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PovJZKkAAAAQSURBVHjaYvj///8ygAADAAmiA6RpFHacAAAAAElFTkSuQmCC) repeat 0 0;
    margin-left: 160px;
    text-shadow: none;
}

.ie9 .slider figcaption,.ie8 .slider figcaption,.ie7 .slider figcaption {
    filter: alpha(opacity=60%);
}

.ie7 .slider figcaption {
    left: 0;
}

.slider .legend {
    position: absolute;
    color: #fff;
    right: 10px;
    bottom: 10px;
    font-size: 12px;
}

.slider figcaption h1 {
    font-size: 64px;
    text-transform: uppercase;
    color: #000f25;
    margin: 0;
    line-height: 60px;
}

.slider figcaption p {
    margin: 0 0 0 -13px;
    color: #fff;
    padding: 3px 17px;
    height: auto;
    font-size: 14px;
    line-height: normal;
    font-family: "PT Sans Regular";
}